﻿.s-logo h2 { padding:0!important; background:none;}

.sw{width: auto;}
.footer .sw{width: 1200px;}
body .pub_footer .sw .jiguan{left: 35px;}
body .pub_footer .sw .copyright{margin-left: 140px;}
body .pub_footer .footer_right .img_box{width: 79px;height: 110px;padding: 4px;background: #fff;float: left;margin-left: 10px;}
body .pub_footer .footer_right .img_box img{height: auto; width:100%;}
body .pub_footer .footer_right .wzafw,body .pub_footer .footer_right .jiucuo{/* right: auto; */}
body .pub_footer .sw .footer_right{right: 35px;width: 298px;padding-left: 110px;}

.footer_right .jiucuo { z-index: 3;}
.gypublic .copyright { z-index: 1;} 
